/* CSS Document */
/*
author:aqy106.com
update:2012-5-21
*/

.top { border-bottom:2px solid #FF3C00; height:65px; position:relative; z-index:3; }
.nav { height:65px; position:relative; z-index:3}
.nav li { float:left; position:relative; text-align: center; }
.nav li a { float:left; position:relative; font-weight:bold; font-size:14px; height:65px; line-height:65px; width:90px; overflow:hidden;  z-index:4:}
.nav li a:hover{text-decoration:none;}
.nav li a span { position:absolute; left: 0; width: 90px; height:65px; cursor:pointer;}
.nav li a span.out { top:0px; }
.nav li a span strong { display:block; margin:0 10px; height:30px; line-height:30px; padding-top:20px; }
.nav li a span.over, .nav li a span.bg { top: 65px; }
.nav li a { color:#212020; }
.nav li a span.over { color:#FFF; }
.nav li a span.over strong { border-bottom:1px solid #FFFFD6; }
.nav li a span.bg { height: 65px; background:url(../images/nav.jpg) repeat-x left bottom; }
.nav li a.cur span.over, .nav li a.cur span.bg { top: 0; }

.nav li .snav { font-size:0px; width:980px; height:44px; position:absolute; left:-200px; top:65px; border-top:2px solid #FF3C00; display:none;}
.nav li .services a,.nav li .services a span{width:100px!important;}
.nav li .products a,.nav li .products a span{width:140px!important;}
.nav li .snav a { position:relative; margin:0 0px; width:90px; height:39px; line-height:39px; display:inline-block; font-size:12px; font-weight:normal;}
.nav li .snav a span { position:absolute; left:0; width:90px; height:39px; cursor:pointer;}
.nav li .snav a span.out { top:0px; }
.nav li .snav a span.over,.nav li .snav a span.bg { top: -44px; }
.nav li .snav a { color:#444; height:44px;}
.nav li .snav a span.over { color:#FFF; }
.nav li .snav a span.bg { height:44px; background:#FF510C; border-radius:0 0 5px 5px; }
.nav li .snav a.cur span.over,.nav li .snav a.cur span.bg { top: 0; }

.ycc { background:url(../images/aa.jpg) no-repeat; width:1000px; height:0px; overflow:hidden; position:absolute; top:67px; left:50%; margin-left:-500px; text-align:center;  z-index:2; }
/*
.snav{line-height:44px; position:relative;}
.snav li{float:left; position:relative; text-align:center; margin:0 5px;}
.snav li a {float:left; position:relative; font-size:12px; height:44px; line-height:44px; width:70px;}
.snav li a span{position:absolute; left:0; width:70px; height:39px; line-height:39px;}
.snav li a span.out {top:0px;}
.snav li a span.over,.snav li a span.bg {top: -44px;}
.snav li a {color:#212020;}
.snav li a span.over{color:#FFF;}
.snav li a span.bg{height:44px; background-color:#FF510C; border-radius:0 0 5px 5px;}
*/


.center { position:relative; z-index:2; }
.con1 { padding-top:5px; margin-bottom:10px; width: 1000px; border-top:0px; position:relative;}


/*焦点图样式*/
.anniu1 {position:absolute; overflow:hidden; bottom:10px; right:10px;}
.anniu1 ul li {width:18px; height:18px; line-height:18px; float:left; margin-right:5px; border:1px solid #FFF; background-color:#FFF; border-radius:10px; text-align:center; font-family:arial,verdana,sans-serif;}
.anniu1 ul li a{display:block; }
.anniu1 ul li.cur{background-color:#F60;; border:1px solid #FF790D;}
.anniu1 ul li.cur a{color:#FFF; font-weight:bold;}
.img { height: 315px; width:1000px; overflow:hidden;}
.more { background:url(../images/bg.png) no-repeat 0 -29px; width:60px; height:20px; cursor:pointer; position:absolute; left:35px; bottom:80px; }
.tz { padding-left:13px; }
.tz span { background:url(../images/bg.png) no-repeat -80px 0; display:inline-block; padding-left:25px; height:20px; line-height:20px; margin-top:4px; }
.tzbg { border:1px solid #EAEAEA; background:url(../images/tzbg.jpg) repeat-x; height:28px; line-height:28px; }
.d1 { width:410px; height:28px; line-height:28px; overflow:hidden; white-space:nowrap; }
.div2 { width:410px; float:left; overflow:hidden; }
.come { padding-left:4px; padding-right:4px; }
.come input { margin-top:2px; }
.con2 { margin-bottom:10px; }
.con3bg { background:url(../images/con3bg.jpg) repeat-x; padding:10px; }
.hotProList{padding:10px 4px;}
.hotProList ul li{float:left; width:130px; height:160px; line-height:16px; margin:0 8px 6px; display:inline; overflow:hidden; text-align:center;}
.hotProList ul li a{display:block;}
.link { background:#FAFAFA; border-top:1px solid #E6E6E6; padding:10px; padding-bottom:25px; }
.pore { position:relative; }
.linkimg { background:url(../images/linktopimg.jpg) no-repeat; width:13px; height:5px; position:absolute; top:-11px; left:0px; }
.lk { width:95px; line-height:25px; }
.lk dt { font-weight:bold; border-bottom:1px solid #D1D1D1; padding-left:5px; }
.lk dd { border-bottom:1px dotted #D1D1D1; padding-left:10px; }
.lk dt.newpro{background:url(../images/new.gif) no-repeat right center; padding-right:34px;}
.smnav { height:25px; line-height:25px; border-bottom:1px dotted #8C8C8C; }
.smnav a { width:75px; display:inline-block; text-align:center; }
.list { margin-top:10px; }
.list dt { font-weight:bold; }
.list dd { width:360px; line-height:25px; float:left; }
.foot { margin-bottom:2px; background:#5C5B5B; height:35px; line-height:35px; color:#fff; }


/*product*/
.con { padding:15px; padding-top:10px; }
.pro { background:url(../images/bg.png) no-repeat -127px -30px; width:163px; height:25px; border-bottom:2px solid #FFA200; text-indent:-2000px; display:block; }
.pronav { margin-top:5px; }
.pronav li { line-height:30px; font-size:14px; }
.pronav li a { display:block; width:163px; height:30px; }
.pronav li a.pon { background:url(../images/bg.png) no-repeat 154px -49px #F7F6F7; }
.bt { font-size:20px; font-weight:bold; font-family:'微软雅黑'; color:#010101; margin-top:10px; }


/*展示图*/
.preview { width:275px; }
.spec-n5 { width:275px; height:56px; padding-top:6px; }
.leftBtn, .rightBtn { width:10px; height:45px; margin-top:5px; text-indent:-2000px; overflow:hidden; cursor:pointer; }
.leftBtn { background:url(../images/left.gif) no-repeat; float:left; }
.rightBtn { background:url(../images/right.gif) no-repeat; float:right; }
.spec-list { width:320px; height:56px; margin-left:4px; float:left; overflow:hidden; font-size:0px; position:relative;}
.spec-list ul li { float:left; width:56px; height:56px; margin:0 3px; display:inline; }
.spec-list ul li img { padding:2px; border:1px solid #ccc; width:50px; height:50px; }
.jqzoom { position:relative; padding:0; display:block; width:273px; height:223px; border:1px solid #ccc; overflow:hidden; }
.zoomdiv { z-index:100; position:absolute; top:1px; left:0px; width:400px; height:400px; background:url(i/loading.gif) #fff no-repeat center center; border:1px solid #e4e4e4; display:none; text-align:center; overflow: hidden; }
.bigimg { width:800px; height:800px; }
.jqZoomPup { z-index:10; visibility:hidden; position:absolute; top:0px; left:0px; width:50px; height:50px; border:1px solid #aaa; background:#FEDE4F 50% top no-repeat; opacity:0.5; -moz-opacity:0.5; -khtml-opacity:0.5; filter:alpha(Opacity=50); cursor:move; }
.spec-list { width:250px; }
.spec-list div { margin-top:0; }
.nr { border-top:1px dotted #949494; padding:10px; line-height:30px; font-size:14px; }
.kuai { width:760px; }
.load { display:inline-block; background:url(../images/bg.png) no-repeat -85px -50px; padding-left:20px; }

.artTit{background:url(../images/articleTit.png) repeat-y left top; padding:3px 5px; line-height:30px; font-size:16px;}

.productName{color:#FFA70D;}

.productText{line-height:200%; font-size:14px; padding-top:15px;}
.prodetailTit{background:url(../images/articleTit.png) repeat-y left top; padding:2px 5px; font-size:14px; color:#FF470F;}
.productText p{margin-bottom:10px;}

/*newlist*/
.newsTit,.productTit,.companyTit,.testTit,.newproTit,.serviceTit,.downloadTit,.wantTit,.responseTit,.cultureTit,.saleTit,.tecTit,.buyTit{background:url(../images/bg.png) no-repeat; width:163px; height:25px; border-bottom:2px solid #FFA200; text-indent:-2000px; display:block;}
.newsTit{background-position:-25px -146px;}
.productTit{background-position:-25px -121px;}
.companyTit{background-position:-25px -171px;}
.testTit{background-position:-25px -196px;}
.newproTit{background-position:-25px -221px;}
.serviceTit{background-position:-25px -246px;}
.downloadTit{background-position:-25px -271px;}
.wantTit{background-position:-25px -296px;}
.responseTit{background-position:-25px -321px;}
.cultureTit{background-position:-25px -346px;}
.saleTit{background-position:-25px -371px;}
.tecTit{background-position:-25px -396px;}
.buyTit{background-position:-25px -421px;}

.newlist { width:770px; }
.newlist li { padding:0px 10px; height:30px; line-height:30px; }
.newlist li.bg { background:#F4F4F4; }
.fy { margin-top:10px; float:right; }
.fy li { float:left; }
.fy li a { display:block; padding:3px 5px; border:1px solid #000; background:#EAEAEA; color:#000; margin:0 2px; }
.fy li.none { border:none; background:none; display:block; float:left; }
.fy li a:hover { font-weight:bold; background:#FFBA00; }

/*services*/
.ser td{ line-height:24px; padding:3px}
.ser td .ipt{border:1px solid #E1E1E1; padding:2px 4px; height:18px; line-height:18px;}
.ser td .textarea{width:450px; height:130px;}
.title,.product,.email{width:200px;}
.mane,.area,.area,.phone,.fax{width:120px;}



/*zoom*/
div.jqZoomTitle { z-index:5000; text-align:center; font-size:11px; font-family:Tahoma; height:16px; padding-top:2px; position:absolute; top: 0px; left: 0px; width: 100%; color: #FFF; background: #999; display:none; }
.jqZoomPup { overflow:hidden; background-color: #FFF; -moz-opacity:0.6; opacity: 0.6; filter: alpha(opacity = 60); z-index:10; border-color:#c4c4c4; border-style: solid; cursor:crosshair; }
.jqZoomPup img { border: 0px; }
.preload { -moz-opacity:0.8; opacity: 0.8; filter: alpha(opacity = 80); color: #333; font-size: 12px; font-family: Tahoma; text-decoration: none; border: 1px solid #CCC; background-color: white; padding: 8px; text-align:center; width:90px;  * width:100px; height:43px;  *height:55px; z-index:10; position:absolute; top:3px; left:3px; }
.jqZoomWindow { border: 1px solid #999; background-color: #FFF; }


/*productList*/
.productList li{border-bottom:1px dashed #CCC; margin-bottom:10px; padding-bottom:10px;}
.productList li .text{width:520px; line-height:24px; position:relative;}

/*productList*/
.productListZoom li{padding-bottom:10px; position:relative;}
.productListZoom li .text{width:520px; line-height:24px;}

/*downloadList*/
.downloadList{line-height:24px;  border-collapse:collapse;}
.downloadList tr th{background-color:#D8D8D8;}
.downloadList tr th,.downloadList tr td{padding:2px 5px; border:1px solid #E1E1E1;}
.downloadList a{color:#0A0A0A;}

/*detailBox*/
.detailBox{width:770px; overflow:hidden; position:relative;}
.deTit{padding:10px; height:30 line-height:30px;px; text-align:center; border-bottom:1px solid #E1E1E1; font-size:16px;}
.publist{height:24px; line-height:24px; text-align:center; color:#AAA;}
.detailBoxCon{padding:10px; line-height:24px; color:#4C4C4C;}
.detailBoxCon p{margin-bottom:15px;}

.downListTable{border-top:1px solid #CDCDCD; border-left:1px solid #CDCDCD;}
.downListTable tr th,.downListTable tr td{border-bottom:1px solid #CDCDCD; border-right:1px solid #CDCDCD; padding:2px 5px;}





.border1{ border:1px solid #AAD2EA;}
.mt{ height:30px; line-height:30px; background:#8CBEE8; font-weight:bold; color:#333; padding:0 5px;}
.mailtu{ padding:10px 5px;}
.mailtu li{ float:left; width:80px; margin-right:3px; margin-bottom:10px;}
.mailtu li a{ display:block;}
.mailtu li img{ padding:2px; border:1px solid #ccc;}
/*.mailtu li img:hover{border:1px solid #F30;}*/
.clickcolor{border:1px solid #F30 !important;}